#shopify-block-ASGlrSGQyU2JOb01US__xb_wishlist_button_wishlist_qebqQc {
  position: absolute;
  top: 0;
  inset-inline-end: 0; /* auto switches RTL/LTR */
}
.xb-wishlist-header-auto__svg svg{
  transition: 0.3s all ease;
}
.xb-theme-reformation{
  bottom: 3.01rem !important;
  transition: 0.3s all ease;
}
@media(max-width: 768px){
  .xb-theme-reformation{
    bottom: 2.4rem !important;
  }
}
.header.transparent--false .xb-theme-reformation{
  background: #666666 !important;
  color: white !important;
}
.header.transparent--true:hover .xb-theme-reformation,
.header.transparent--true.is-sticky .xb-theme-reformation {
  background: #666666 !important;
  color: white !important;
}


#shopify-section-template--18411155783763__main .page-content-width{
  max-width: 1200px !important;
}
.xb-list-style__add-to-cart{
  border-radius: 0px !important;
  width: 100% !important;
}
.xb-wishlist-product__img img{
  height: 100% !important;
}
.xb-wishlist-product__select{
  height: auto !important;
  border-radius: 0px !important;
  margin-bottom: 0px !important;
  max-width: 100% !important;
  width: 100% !important;
}
.xb-wishlist-product__content{
  margin: 15px 0 !important;
}
.xb-wishlist-product__variant, .xb-wishlist-product__item{
  padding: 0px !important;
  box-shadow: none !important;
  justify-content: start;
}
.xb-wishlist-product__content, .xb-wishlist-product__info{
  align-items: start !important;
}
.xb-wishlist-product__remove-product{
  background: #33333350 !important;
}
.xb-wishlist-product__remove-product svg{
  height: 15px !important;
  width: 15px !important;
}


.xb-wishlist-products__style{
  margin-top: -20px !important;
  margin-bottom: 30px !important;
}

.xb-wishlist-products__no-product img{
  transform: scale(0.8) !important;
  filter: grayscale(1);
}